/*
----------- Reset
*/

html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,code,del,dfn,em,img,q,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,figure{
	border:0;
	font-weight:inherit;
	font-style:inherit;
	font-size:100%;
	font-family:inherit;
	vertical-align:inherit;
	letter-spacing: 0.05em;
}
table{border-collapse:separate;border-spacing:0;margin-bottom:1.4em;}
caption,th,td{text-align:left;font-weight:400;}
blockquote:before,blockquote:after,q:before,q:after{content:"";}
blockquote,q{quotes:;}
a img{border:none;}

/* slightly enhanced, universal clearfix hack */
.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
	}
.clearfix { display: inline-block; }

/* start commented backslash hack \*/
* html .clearfix { height: 1%; }
.clearfix { display: block; }
/* stop commented backslash hack */


/*
---------- Typography
*/

h1 {
	font-size: 2.5625em; /* 41 / 16 */
	text-transform: uppercase;
	font-family: 'CabinBold', Helvetica, Arial;
	line-height: .86956521739em; /* 40 / 46 */
	-webkit-text-shadow: 1px 1px 0px #fcf9f3, 3px 3px 0px #ddd2bd;
	-moz-text-shadow: 1px 1px 0px #fcf9f3, 3px 3px 0px #ddd2bd;
	-o-text-shadow: 1px 1px 0px #fcf9f3, 3px 3px 0px #ddd2bd;
	-ms-text-shadow: 1px 1px 0px #fcf9f3, 3px 3px 0px #ddd2bd;
	text-shadow: 1px 1px 0px #fcf9f3, 3px 3px 0px #ddd2bd;
	width: 100%;
}

h2 {
	text-transform: uppercase;
	line-height: 1.5em;
	color: rgba(255,204,153,0.4);
}

h2 a {
	color: #c2b59a;
	text-transform: uppercase;
	line-height: 1.5em;
	text-decoration: none;
}

h2 span {
	font-size: .8125em; /* 13 / 16 */
	font-family: 'CabinItalic', Helvetica, Arial;
	color: #958668;
	background: #f2ebdd;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-o-border-radius: 3px;
	-ms-border-radius: 3px;
	border-radius: 3px;
	padding: .125em 1.493421052632%; /* 2 / 16 x 3 / 16 */
	margin-left: 1.493421052632%; /* 3 / 608 */
	text-transform: none;
}

a {
	color: #ed1c24;
	-webkit-transition: color 0.2s ease-out;
	-moz-transition: color 0.2s ease-out;
	-o-transition: color 0.2s ease-out;
	-ms-transition: color 0.2s ease-out;
	transition: color 0.2s ease-out;
}

a:hover {
	color: #b2161c;
}

::selection {
	background-color: #ed1c24;
	color: #fff;
	-webkit-text-shadow: none;
	-moz-text-shadow: none;
	-o-text-shadow: none;
	-ms-text-shadow: none;
	text-shadow: none;
}

p {
	margin-bottom: 0em;
	color: rgba(255,255,255,0.5);
}

blockquote {
	font-family: 'CabinItalic', Helvetica, Arial;
	color: #a1a1a1;
	border-left: 3px solid #ebe5d9;
	padding-left: 1.6447368421%; /* 10 / 608 */
}

blockquote strong {
	font-family: 'CabinSemiBoldItalic', Helvetica, Arial;
	font-weight: normal;
	color: #958668;
}

/* 
-------- Styles
*/

/* 

Remember target / context = result

*/

body {
	background: #000000;
	font: normal 100%/2 'CabinRegular', Helvetica, Arial;
	color: rgba(255,255,255,.8);
}

.wrapper {
	width: width: 80%; /* 960 / 1200 */
	margin: auto;
	background-attachment:scroll;
}

#header {
	padding: 25px;
}

#header .logo {
	float: right;
	display: block;
	width: 150px;
}

#header .logo img {
	-webkit-transition: opacity 0.2s ease-out;
	-moz-transition: opacity 0.2s ease-out;
	-o-transition: opacity 0.2s ease-out;
	-ms-transition: opacity 0.2s ease-out;
	transition: opacity 0.2s ease-out;
	
}

#header .logo:hover {
	opacity: .8;
}

#header .nav {
	list-style: none;
	width: 34%; /* 300 / 920 */
	float: right;
}

#header .nav li {
	display: inline-block;
	margin: 0 5%;
}

#header .nav li.nav-about {
	width: 20%;
}

#header .nav li.nav-archives {
	width: 25%;
}

#header .nav li.nav-projects {
	width: 22%;
}

#header .nav li a {
	font: normal .75em 'CabinBold', Helvetica, Arial; /* 12 / 16 */
	text-transform: uppercase;
	text-decoration: none;
	color: #a1a1a1;
	margin-top: 1.6666666666667em; /* 20 / 12 */
	display: block;
	padding: .433333333em .41666666667em; /* 2 / 12 x 5 / 12 */
	text-align: right;
}

#header .nav li a:hover {
	color: #ed1c24;
}

.info #header .nav li.nav-about a {
	background: #a1a1a1;
	color: #ed1c24;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-o-border-radius: 5px;
	-ms-border-radius: 5px;
	border-radius: 5px;
}

.archives #header .nav li.nav-archives a {
	background: #f2ebdd;
	color: #ed1c24;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-o-border-radius: 5px;
	-ms-border-radius: 5px;
	border-radius: 5px;
}

.projects #header .nav li.nav-projects a {
	background: #f2ebdd;
	color: #ed1c24;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-o-border-radius: 5px;
	-ms-border-radius: 5px;
	border-radius: 5px;
}

#header .nav li.active a {
	background: #f2ebdd;
	color: #ed1c24;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-o-border-radius: 5px;
	-ms-border-radius: 5px;
	border-radius: 5px;
}

#footer {
	color: #ac9f83;
	text-align: center;
	border-top: 1px solid #c2b59a;
	line-height: normal;
	padding-top: .9375em; /* 15 / 16 */
}

#footer p a {
	color: #7ab7d3;
	display: block;
	text-decoration: none;
}

#footer p a:hover {
	color: #5b8da4;
}

.content {
	width: 80%; /* 960 / 1200 */
	margin: 0 auto 15px;
	*min-height:1px;
	_height:1%
}

.content:after {
	content:".";
	clear:both;
	display:block;
	height:0;
	visibility:hidden;
}

.side {
	position:fixed;
	float: left;
	width: 32.5%; /* 450 / 1200 */
	margin-bottom: 4%;  /* .64 / 16 */
	margin-left: 4%;  /* .64 / 16 */
}

.side ul {
	margin-bottom: .9375em; /* 15 / 16 */
	list-style: none;
}

.copy {
	float: right;
	width: 66.66666666666666%; /* 800 / 1200 */
	margin-top: 25px;
}

.article {
	padding-left: 2.467105263%; /* 15 / 608 */
}

.contenttype {
	float: right;
	width: 95%;
}

img, embed, object, video {
	max-width: 100%;
	max-height: 100%;
}

img {
	display: block;
}

* html img, * html embed, * html object, * html video {
	width: 100%;
	height: 100%;
}

*:first-child+html img, *:first-child+html embed, *:first-child+html object, *:first-child+html video {
	width: 100%;
	height: 100%;
}

.mainImg {
	margin-bottom: 2.467105263%;
}

.mainImg img {
	margin: 0 auto;
}


.imgRt {
	float: right;
	margin-left: 2.467105263%;
	margin-bottom: 2.467105263%;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	background-color: rgba(102,102,102,.5)
}

.imgLt {
	float: left;
	margin-right: 2.467105263%;
	margin-bottom: 2.467105263%;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	background-color: rgba(102,102,102,.5)
}

.imgRt, .imgLt {
	width: 46.36363636363636%; /* 255 / 550 */
	padding-top: 15px;
	padding-bottom: 15px;
	z-index: +2
}


.vidRt {
	float: right;
	margin-left: 2.467105263%;
	margin-bottom: 2.467105263%;
	width: 65%;
}

.border {
	border: 0px;
}

.articleBorder {
	background: url() repeat-x left bottom;
	padding-bottom: .9375em; /* 15 / 16 */
	margin-bottom: .9375em;
}

figure {
	-webkit-box-shadow: 3px 3px 8px #e0cda7;
	-moz-box-shadow: 3px 3px 8px #e0cda7;
	-o-box-shadow: 3px 3px 8px #e0cda7;
	-ms-box-shadow: 3px 3px 8px #e0cda7;
	box-shadow: 3px 3px 8px #e0cda7;
	margin-bottom: 2em;
	display: block;
}

.figcaption {
	width: 95%;
	font-size: 68.75%; /* 11 / 16 */
	font-family: 'CabinItalic', Helvetica, Arial;
	color: rgba(255,204,153,0.7);
	background: rgba(102,102,102,.5);
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-o-border-radius: 3px;
	-ms-border-radius: 3px;
	border-radius: 3px;
	padding: 5px;
	text-transform: none;
	display: inline-block;
	alignment-adjust: middle;
	letter-spacing: 0.1em;
	line-height: 120%; /* 19.2 / 16 */
}

figcaption a {
	display: inline-block;
	float: right;
	font-family: 'CabinItalic', Helvetica, Arial;
	color: #958668;
	background: #f2ebdd;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-o-border-radius: 3px;
	-ms-border-radius: 3px;
	border-radius: 3px;
	padding: 1.493421052632%; /* 2 / 16 x 3 / 16 */
	text-decoration: none;
}

figcaption a:hover {
	background-color: #c2b59a;
	color: #fff;
}

@media screen and (min-width: 1600px) {

	figure {
		width: 700px;
		
	}
	
	.logo {
		width: 150px;
		float: right;
	}
	.mainImg {
	}
	
}

@media screen and (max-width: 1024px) {
	
	#wrapper {
	width: width: 80%; /* 960 / 1200 */
	margin: 0 auto;
	background-attachment:scroll;
}
	
	.side {
		position:relative;
		float: none;
		width: 95%;
	}
	
	.copy {
		float: none;
		width: 100%;
	}
	
	.article {
		padding-left: 0;
	}
	
	h1 {
		font-size: 2.875em; /* 46 / 16 */
		text-align: center;
	}
	
	#header .nav {
		width: 43%;
	}
	
	#header a.logo {
		width: 120px;
	}
	
	
	figure {
		width: 90%;
		margin: 0 auto 2em;
	}
	
}

@media screen and (max-width: 800px) {
	
	#header .nav {
		width: 65%;
	}
	
	#header a.logo {
		width: 100px;
	}
	
	
	h1 {
		font-size: 2.375em; /* 38 / 16 */
	}
	
	figure {
	}

}

@media screen and (max-width: 580px) {
	
	body {
		background: #000000;
		display: block;
		width: 100%;
		hieght: 100%;
	}
	
	#header a.logo {
		float: none;
		margin: 0 auto;
		display: block;
		width: 75px;
	}
	
	#header .nav {
		float: none;
		width: 100%;
	}
	
	#header .nav li a {
		margin-top: .8333333333em; /* 10 / 12 */
	}
	
	p {
		line-height: 1.8em; 
		margin-bottom: 1em; /* 16px */ 
	}
	
	.imgRt, .imgLt, .vidRt {
		width: 98%;
		float: none;
		-moz-border-radius:10px;
		-webkit-border-radius:10px;
		border-radius:10px;
		margin-left: 0;
		margin-right: 0;
		position: inherit;
		z-index: +2;
	}
	
	h1 {
		
	}
	
	h2 span {
		display: block;
		margin: 0;
	}
	
	#header .nav li.nav-archives {
		width: 33%;
	}
	
	#header .nav li.nav-about {
		width: 16%;
	}
	
	#header .nav li.nav-projects {
		width: 30%;
	}
	
	#header .nav li {
		margin: 0 3%;
	}
	
	blockquote {
		font-family: 'CabinItalic', Helvetica, Arial;
		color: #c2b59a;
		border-left: 3px solid #ebe5d9;
		padding-left: 2.467105263%; /* 15 / 608 */
	}
	
	figure {
		-webkit-box-shadow: 2px 2px 5px #e0cda7;
		-moz-box-shadow: 2px 2px 5px #e0cda7;
		-o-box-shadow: 2px 2px 5px #e0cda7;
		-ms-box-shadow: 2px 2px 5px #e0cda7;
		box-shadow: 2px 2px 5px #e0cda7;
		max-width: 100%;
	}
	
	.figcaption {
		background: rgba(102,102,102,.1);
		font-size: .8125em; /* 13 / 16 */
		max-width: 100%;
		padding: 15px;
		float: none;
		margin-right: 0px;
		
	}
	
	.side {
	float: none;
	width: 95%;
	margin-bottom: 4%;  /* .64 / 16 */
	margin-left: 0;
	padding: 0;
	
}
	
}

@media screen and (device-width: 480px) {
	
	body {
		background: #000000;
		display: block;
		width: 100%;
		hieght: 100%;	
	}
	content{
		float: none;
	}
	#header{
		padding: 0;
	}

	logo {
		padding: 0;
		float: none;
	}
	
	nav {
		padding: 0;
		float: none;
	}
	
	#header a.logo {
		float: none;
		margin: 0 auto;
		display: block;
		width: 75px;
	}
	
	#header .nav {
		float: none;
		width: 100%;
		padding: 0;
	}
	
	#header .nav li a {
		margin-top: 0;
	}
	
	p {
		line-height: 1.8em; 
		margin-bottom: 1em; /* 16px */ 
	}
	
	.imgRt, .imgLt, .vidRt {
		width: 98%;
		float: none;
		-moz-border-radius:15px;
		-webkit-border-radius:15px;
		border-radius:15px;
		margin-left: 0;
		margin-right: 0;
		position: inherit;
		z-index: 2;
	}
	
	h1 {
		
	}
	
	h2 span {
		display: block;
		margin: 0;
	}
	
	#header .nav li.nav-archives {
		width: 33%;
	}
	
	#header .nav li.nav-about {
		width: 16%;
	}
	
	#header .nav li.nav-projects {
		width: 30%;
	}
	
	#header .nav li {
		margin: 0;
	}
	
	blockquote {
		font-family: 'CabinItalic', Helvetica, Arial;
		color: #c2b59a;
		border-left: 3px solid #ebe5d9;
		padding-left: 2.467105263%; /* 15 / 608 */
	}
	
	figure {
		-webkit-box-shadow: 2px 2px 5px #e0cda7;
		-moz-box-shadow: 2px 2px 5px #e0cda7;
		-o-box-shadow: 2px 2px 5px #e0cda7;
		-ms-box-shadow: 2px 2px 5px #e0cda7;
		box-shadow: 2px 2px 5px #e0cda7;
		max-width: 100%;
	}
	
	.figcaption {
		background: rgba(102,102,102,.1);
		font-size: 80%; /* 13 / 16 */
		max-width: 100%;
		-webkit-border-radius: 15px;
		-moz-border-radius: 15px;
		-o-border-radius: 15px;
		-ms-border-radius: 15px;
		border-radius: 15px;
		padding: 15px;
		float: none;
		margin-right: 15px;
		letter-spacing: 0.01em;
		
	}
	
	.side {
	float: none;
	width: 32.5%; /* 450 / 1200 */
	margin-bottom: 4%;  /* .64 / 16 */
	margin-left: 0;
	padding: 0;
	
}
